<div class="col-g-12">
  <div class="ui-g-12" style="margin-bottom: 10 px"></div>
  <div class="ui-g-12" style="background-color: white; border: 1px solid black">
    <div class="ui-g-12">
      <button
        pButton
        type="submit"
        label="Filter"
        icon="fa-filter"
        class="ui-button-primary flat-label-button"
        (click)="filter()"
      ></button>
      <button
        pButton
        label="Download"
        icon="fa-cogs"
        class="ui-button-primary flat-label-button"
        (click)="exportExcel()"
      ></button>
      <!-- <div id="legendwrapper">
                    <div id="legenddiv"></div>
                </div> -->
    </div>
    <div class="ui-g-12" style="margin-bottom: 10 px">
      <p-fieldset legend="Semua Distributor" [toggleable]="true">
        <br /><br /><br /><br />
        <div id="chartdivBarALl" style="height: 400px"></div>
      </p-fieldset>
    </div>
    <div class="ui-g-12" style="margin-bottom: 10 px;" >
      <div class="ui-g-12" style="margin-bottom: 10 px;" >
          <p-fieldset legend="Distributor Badak" [toggleable]="true">
              <br><br><br><br>
              <div id="chartdivBarAllBadak" style="height: 400px"></div>
          </p-fieldset>
      </div>
      <div class="ui-g-12" style="margin-bottom: 10 px;" >
        <div class="ui-g-12" style="margin-bottom: 10 px;" >
            <p-fieldset legend="Distributor Lasegar" [toggleable]="true">
                <br><br><br><br>
                <div id="chartdivBarAllLasegar" style="height: 400px"></div>
            </p-fieldset>
        </div>
  </div>
</div>
